Subject: Re: [bug#28701] [PATCH] licenses: Add CC-BY-ND licenses.

From: Roel Janssen <[email-masked]>
Date: Thu, 05 Oct 2017 08:44:43 +0200

Marius Bakke writes:

> Roel Janssen <[email-masked]> writes:
>
>> Dear Guix,
>>
>> I'd like to add the CC-BY-ND licenses, but I am not sure whether these
>> are free.  So, what do you think?
>
> From the license text:
>
> NoDerivatives — If you remix, transform, or build upon the material, you
> may not distribute the modified material.
>
> I believe this makes CC-BY-ND non-free, since you are not allowed to
> share modified works.

I was afraid so.  I'm closing the patch request, because it is a no-go
then.

Thanks for your time!

Kind regards,
Roel Janssen